Understanding Society User Support - Support #1815

distmov_dv
11/22/2022 06:56 PM - David Mesa

Status: Resolved Start date: 11/22/2022
Priority: Normal % Done: 100%
Assignee:

Category: Derived variables

Description

Hi,

Checking the variable distmov_dv | came across that in many waves (not in the first ones) even though this variable has positive
values, there's no information about when the person moved (mvyrjmvmnth). Is there any reason for this?

Thanks

History

#1 - 11/24/2022 08:03 AM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 80

- Private changed from Yes to No

Hello,

That is because this variable is based on the postcode at the time of last and current interview.
Hope this answers your question. If not, please let us know.

Best wishes,
Understanding Society User Support Team

#2 - 11/30/2023 11:16 AM - Understanding Society User Support Team
- Category set to Derived variables
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
